<lexicon lang="es">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Configurar Reenvío de Puerto</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> Usted puede utilizar este panel para modificar las reglas de su firewall como también para abrir un puerto específico de su servidor y reenviarlo a otro puerto de otro host. Si lo hace, podrá permitir al tráfico entrante acceder directamente a un host privado en particular de su LAN. </p> <p> ADVERTENCIA: El mal uso de esta función puede comprometer seriamente la seguridad de su red. No utilice esta función ligeramente o sin entender totalmente las consecuencias de sus acciones. </p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Crear regla de reenvío de puerto</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>La siguiente tabla resume la regla de reenvío de puerto que está a punto de agregar. Si está satisfecho con la regla, haga click en el botón &quot;Agregar&quot;. De lo contrario, haga click en el botón &quot;Cancelar&quot;.</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>La siguiente tabla resume la regla de reenvío de puerto que está a punto de eliminar. Si está seguro de que desea eliminar la regla, haga click en el botón &quot;Eliminar&quot;. De lo contrario, haga click en el botón &quot;Cancelar&quot;.</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>A continuación, encontrará una tabla que resume las reglas actuales de reenvío de puerto instaladas en este servidor. Haga click en el vínculo &quot;Eliminar&quot; para eliminar la regla correspondiente.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Actualmente, no hay puertos reenviados en el sistema.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Seleccione el protocolo, el puerto que desea reenviar, el host de destino y el puerto del host de destino al que desea reenviar. Si desea especificar una gama de puertos, escriba los límites inferior y superior, separados por un guión. El puerto de destino se puede dejar en blanco, lo que le indicará al firewall que debe dejar inalterado el puerto de origen.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Puerto(s) de origen</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protocolo</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Puerto(s) de destino</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Dirección IP del Host de Destino</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Comentario de la Regla</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Permitir Hosts</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Reenvío de puerto</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Los cambios a las reglas de reenvío de puerto se guardaron con éxito.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Comentario de la Regla</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Permitir Hosts</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>No se puede recuperar el registro masq de la base de datos de configuración.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Modo no soportado.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>No se puede eliminar una regla no existente.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>El evento devolvió un valor de retorno diferente de cero.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Los puertos deben ser un entero positivo inferior a 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Ésta no parece ser una dirección IP. Debe utilizar notación cuádruple punteada y cada uno de los cuatro números debe ser inferior a 256. ej: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Esta regla ya ha sido agregada, no se puede agregar dos veces.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>ERROR: El puerto o rango de puertos entra en conflicto con una regla existente. Modifique esta regla o elimine la antigua.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Esta no parece ser una lista válida de direcciones IP. ej: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Este servidor está actualmente en el modo solo-servidor y el reenvío de puerto sólo es posible al localhost.</trans>
    </entry>
</lexicon>
